apiVersion: v1
kind: PersistentVolume
metadata:
  name: csm-x100-pv
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 50Gi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  hostPath:
    path: "/var/lib/firmware/qcom/lassen"
